[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Packages to run kernel 2.4.x on potato (version 1)



On Wed, Feb 14, 2001 at 05:15:45PM +0100, Adrian Bunk wrote:
> You can use:
> - old modutils: 2.0 + 2.2
> - new modutils: 2.2 + 2.4

Oh, sorry about that. Nothing to say then.
Jordi
-- 
Jordi Mallach Pérez || jordi@pusa.informat.uv.es || Rediscovering Freedom,
   aka Oskuro in    || jordi@sindominio.net      || Using Debian GNU/Linux
 Reinos de Leyenda  || jordi@debian.org          || http://debian.org

http://sindominio.net  GnuPG public information:      pub  1024D/917A225E 
telnet pusa.uv.es 23   73ED 4244 FD43 5886 20AC  2644 2584 94BA 917A 225E

Attachment: pgpSWBQoXG3rc.pgp
Description: PGP signature


Reply to: